/*
Theme Name:     Karma Child Theme - guvnr.com
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes, adapted by Olly Connelly for guvnr.com
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Karma
Version:        0.2.0
*/

/* vpsBible menu  */

div.vpsMenu ul li {
list-style-type:none;
}
div.vpsMenu h4 {
font-size: 1em;
padding-top:0;
margin-bottom:15px;
}
div.vpsMenu p {
font-size: 0.9em;
line-height:16px;
}
div.vpsMenu img {
width: 145px;
height: 75px;
}
div.vpsMenu ol {
padding:0 20px;
}
div.vpsMenu a {
color: #E14A0A !important;
}
/** 
 * guvnr.com 
 *
**/

/* single.php */

/* increase default spacing for post_content */

.main-holder {
    padding: 45px 8px 0 !important;
}

.content_blog {
        padding: 0 0 20px 0;
        margin-left: 0 !important;
        width: 700px !important;
}
.single_blog_wrap {
        width: 700px;
}
.post_content {
        background: url("../Karma-Child-Theme/images/secondary-grey/bg-post-content.png") no-repeat scroll 630px 0 transparent !important;
        width: 714px;
}
.post_content {
        background: url("images/skins/secondary-fire/bg-post-content.png") no-repeat scroll 617px 0 transparent;
}

/* home promo box - sc:homeBB */

.homeBoxBig {
	font-family:Helvetica, Verdana, 'trebuchet ms', 'lucida grande', 'lucida sans unicode', arial, sans-serif;
	font-size:15px;
	line-height:1;
	-moz-border-radius:16px 16px 16px 16px;
	background:none repeat scroll 0 0 #FFFFFF;
	border:2px solid #E14A0A;
	font-family:Helvetica, Verdana, 'trebuchet ms', 'lucida grande', 'lucida sans unicode', arial, sans-serif;
	font-size:15px;
	line-height:1;
	padding: 5px;
	width: 579px;
	margin:-20px 0 0;
}
.homeBoxBig h2 {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #A8BCC4;
	color:#325E71;
	font-size:1.2em;
	font-style:normal;
	letter-spacing:3px;
	line-height:1.2;
	margin:0 0 5px;
	text-align:center;
}
.homeBoxBig a {
	color:#666699;
	text-decoration:none;
}
.homeBoxBig .floatLeft {
	margin:6px 0 8px 2px;
	width:228px;
}
.homeBoxBig .thumbClass {
    -webkit-box-shadow: 2px 2px 2px #777;
    -moz-box-shadow: 2px 2px 2px #777;
    box-shadow: 2px 2px 2px #777;
	height: 99px;
	width: 229px;
	float:left;
}
.homeBoxBig .floatRight {
	margin:20px auto 0;
	width:369px;
}
div.homeBoxBig h3 {
	-moz-border-radius:30px 8px 30px 8px;
	background:none repeat scroll 0 0 #325E71;
	color:#FFFFFF;
	font-size:1.2em;
	font-style:italic;
	letter-spacing:1px;
	line-height:1.2em;
	list-style:none outside none;
	margin:0 0 0 5px !important;
	padding:2px;
	text-align:center;
	width:360px;
}
.homeBoxBig ul {
	margin:14px 0 0 !important;
	padding-left:25px;
}
.homeBoxBig ul li {
	background:url("http://vpsbible.com/wp-content/themes/vpsBible2/images/bullet.png") no-repeat scroll 0 6px transparent;
	line-height:18px;
	list-style:none outside none;
	margin-bottom:5px;
	padding:0 0 0 20px;
}
.homeBoxBig .br {
	display:block !important;
	height:10px !important;
	position:relative;
}
.homeBoxBig p {
	line-height:18px;
	margin:0 0 0 10px;
	text-align:justify;
}
.homeBoxBig .backLit {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #A8BCC4;
	color:#325E71;
	font-size:0.8em;
	padding:2px 5px;
	line-height:22px;
}
#container1 {
	border-left: 229px solid #FFFFFF;
	border-right: 229px solid #FFFFFF;
	display: block;
	height: 101px;
	position: relative;
}
#inner1 {
	display: block;
	margin-left: -229px;
	margin-right: -229px;
	padding: 0px;
}
#left1 {
	float: left;
	position: relative;
	width: 229px;
    -webkit-box-shadow: 2px 2px 2px #777;
    -moz-box-shadow: 2px 2px 2px #777;
    box-shadow: 2px 2px 2px #777;
}
#right1 {
	float: right;
	position: relative;
	right: 0;
	width: 229px;
	height: 99px;
    -webkit-box-shadow: 2px 2px 2px #777;
    -moz-box-shadow: 2px 2px 2px #777;
    box-shadow: 2px 2px 2px #777;
}
#center1 {
	display: block;
	height: 1%;
	margin: 0 235px;
	padding: 4px 0 0;
	position: relative;
}
.clear {
	clear: both;
}

/* breadcrumbs */

#breadcrumbs {
	float:left;
}

/* date & comments */

.post_date .day {
    margin: 6px 0 0 1px;
}
.post_date .month {
    margin: -26px 0 0;
}
.post_comments span {
    margin: 8px 1px 0 0;
}

/* top paragraph */

.vtopP {
    margin: -20px 0 30px !important;
    color: #555;
    font-size: 1.4em;
    letter-spacing: 1px;
    line-height: 25px;
}

.topP {
    color: #555;
    font-size: 1.4em;
    letter-spacing: 1px;
    line-height: 25px;
    margin: 3px 0 30px;
}
 
/* featured image  */ 
/* signature for guv */

.backLit {
    background: none repeat scroll 0 0 #F4F4F2;
    border: 1px solid #E14A0A;
    font-size: 0.9em;
    line-height: 22px;
    padding: 0 2px;
}
 
/* special boxes */

.backStripe {
    margin: 20px 0;
    padding: 10px !important;
}
.backStripe, .backStripeButton, .popup {
    background: url("images/body-backgrounds/grey.png") repeat scroll 0 0 transparent;
    border: 1px solid #E14A0A;
    width: 571px;
}
h2.backLitH2Box {
    margin: 10px 0 30px !important;
    padding: 5px 0 !important;
    width: 100% !important;
}
.backLitH2, .backLitH2Box {
    background: none repeat scroll 0 0 #E14A0A;
    clear: both;
    padding: 3px 10px;
    text-align: center;
}
div.backStripe ul, div.backStripe ol {
    margin: 15px 0 20px 30px !important;
}
div.backStripe p, div.backStripe li{
    padding:0px 5px 0 0 !important;
}
div.backStripe p:first-child{
    padding:10px 5px 0 0 !important;
}
/*
div.backStripe p:last-child{
    padding:0px 5px 0 10px !important;
}
*/
/*  */ 
/*  */ 
/*  */
/*  */ 
/*  */ 
/*  */

body {
    font: 1.2em/20px "Open Sans","Muli";
}
a {
    text-decoration: none;
}
a, div.textwidget p a, #guvRegistration.textwidget p.submit input { color: #E14A0A !important; }
#guvRegistration.textwidget p.submit input:hover { color: #FFFFFF !important; }
.top-block a, div.karma-pages a.page, div.karma-pages a.last { color: #B1B1B1 !important; }
.footer-holder a, #footer_bottom a { text-decoration: none !important; }
h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans","Muli";
}
p {
    line-height: 21px;
}
.hr, .hr_top_link {
    width: 593px;
}
#content, div.s2member-pro-paypal-form-section-title {
    font: 1.2em "Muli","Open Sans";
}
.callout-wrap {
    font-family: "Open Sans","Muli";
}
.callout-wrap span {
    font-size: 1.45em;
    line-height: 35px;
    padding-bottom: 20px;
}
.callout2 {
    margin-bottom: 5px;
    font-size: 1.25em;
    font-family: "Open Sans","Muli";
}
.callout2 span {
}    
p.callout2 span strong, .list li {
    color:#555 !important;
}
.accordion a {
    font-family: "Open Sans","Muli";
}
#menu-main-nav li {
    padding-right: 15px !important;
}

/* Images */ 
.alignleft, img.alignleft {
    margin: 0 20px 10px 0;
    -webkit-box-shadow: 2px 2px 2px #777;
    -moz-box-shadow: 2px 2px 2px #777;
    box-shadow: 2px 2px 2px #777;

}

/* Titles */

h2 {font-size:1.7em;}
h3 {font-size:1.5em;}
h4 {font-size:1.3em;}
h5 {font-size:1.1em;}

h2 a {
    color: #222222 !important;
    font-weight: inherit !important;
    text-decoration: none !important;
}

/*
p.callout2 span strong a {
    color: inherit !important;
    font-weight: inherit !important;
    text-decoration: none !important;    
}
*/

div.callout-wrap span strong a {
    color: #222222 !important;
    font-weight: inherit !important;
    text-decoration: none !important;    
}

/* Homepage */

h2.aware {
    background: url("http://wpcop.com/wp-content/uploads/icon_search_25x25.png") no-repeat scroll 3px 2px transparent;
    font-size: 1.7em;
    padding: 0 40px;
    height: 30px;
}

h2.secure {
    background: url("http://wpcop.com/wp-content/uploads/icon_arrows_25x18.png") no-repeat scroll 3px 3px transparent;
    font-size: 1.7em;
    padding: 0 40px;
    height: 30px;
}

h2.proactive {
    background: url("http://wpcop.com/wp-content/uploads/icon_lock_25x25.png") no-repeat scroll 3px 0px transparent;
    font-size: 1.7em;
    padding: 0 40px;
    height: 30px;
}

.testimonial-pager {
    display: none;
}

#footer h3 {
    display: none;
}

div.social-bookmarks ul li {
    background-color: #5f7984 !important;
}

.post_footer { width: 695px; }
.post_cats { width: 240px; }
.post_tags { width: 420px; }

/* Login Box */

.ws-plugin--s2member-pro-login-widget {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D6D6D6;
    box-shadow: 0 2px 4px #D6D6D6;
    color: #444444;
    margin-left: -150px;
    padding: 10px;
    position: absolute;
    width: 200px;
    z-index: 50;
}

.ws-plugin--s2member-pro-login-widget a {
    color: #C01D04;
}

.ws-plugin--s2member-pro-login-widget a:hover {
    color: #C01D04;
    text-decoration: underline !important;
}

div.ws-plugin--s2member-pro-login-widget-profile-summary img.avatar {
    float: right;
}


/* CustomMenu */

/*
.customMenuGap {
margin-top:25px;
}
*/

.customMenuSpace {
margin-bottom:10px;
}

/*
#content { font-family:Verdana; }
#content li { line-height:1.2em; color:#333 !important; }
*/

/*
#content .list li { margin-bottom:0px !important; background: url("http://risk.wpcop.com/wp-content/themes/Karma/images/secondary-cherry/bullet4.png") no-repeat scroll 0 8px transparent !important; }
*/

.list li {
    background: url("images/secondary-cherry/bullet1.png") no-repeat scroll 0 8px transparent !important;
}
.list2 li {
    background: url("images/secondary-cherry/bullet2.png") no-repeat scroll 0 8px transparent !important;
}
.list3 li {
    background: url("images/secondary-cherry/bullet3.png") no-repeat scroll 0 8px transparent !important;
}
.list4 li {
    background: url("images/secondary-cherry/bullet4.png") no-repeat scroll 0 8px transparent !important;
}

/*
.callout2 { margin-bottom:0 !important; }
*/
.message_green, .message_red, .message_blue, .message_yellow { margin: 0 !important; padding:20px 20px 5px 60px; }
.message_green a, .message_red a, .message_blue a, .message_yellow a {color: #C01D04 !important; font-weight:normal;}
.message_green h3, .message_red h3, .message_blue h3, .message_yellow h3 { margin:-15px 0 25px; }
/*
div.message_green p:last-child, div.message_red p:last-child, div.message_blue p:last-child, div.message_yellow p:last-child {display:none;}
*/

/*
Cherry box (registration page plus forum link boxes)
*/
.colored_box {
    color: #FFFFFF;
    font-size: 13px;
    margin: 0 0 20px;
    padding: 10px 0 10px 20px;
    width:auto;
}

/* ------- Accordion ------- */

.accordion { padding:0 0 0px; }
.opener strong { padding:4px 0 4px 32px !important; }
.accordion .ui-state-active strong {
    background: url("images/_global/bg-accordion-open.png") no-repeat scroll 2px 4px transparent !important;
 }

/* ------- Letter (DMCA notices) ------- */

.letter { border: 1px dashed gray; font-style: italic; margin: 10px 0; padding: 1em 1em 0; }

/* ------- Forum Box (boxcherry) ------- 

div.message_karma_cherry {
    padding: 20px;
}
*/

/* Forum Sell Box 

div.spForumLink span div.message_green h3 {
text-shadow: none;
font-size: 1.2em;
line-height: 22px;
}

*/

/*
div.spForumLink span div.message_green h3 a {
color: #C01D04 !important;
}
*/

/* FORCE incorrectly "FEATURED LINKS" to behave */
.track_this_link {
font-style:normal;
}

/* FORCE incorrectly CAPTIONED IMGS to behave */

.wp-caption img, p.wp-caption-text {
margin: 0 0 0 -10px !important;
}

/* FIX for navScroll */

.content_right_sidebar_navScroll {
width:710px !important;
}
#navScrollID {
font-size:1.75em;
}

div#sub_nav li.menu-item {
}

/* FIX HEADINGS in [sc:boxes] */
.message_green h2, .message_red h2, .message_blue h2, .message_yellow h2 {
	margin-top: -20px !important;
}

/* breadcrumbs */

#breadcrumbs a, .breadcrumb_last {
    color: #FFF;    
}

/** FOOTER **/
#footer .one_third, #footer .one_third_last { height:150px; }
#footer .one_third_last { margin-top: 4px !important; }
div.footer-holder div.one_third div.textwidget { margin: 8px -150px 0 14px; }
#footer h3 { display: none; }
#footer h6 { color: #ffffff; }

/* Social Bookmarks */
div.social-bookmarks { float: none; margin: -4px 0 0 0 !important; }
div.social-bookmarks ul li { background-color: #5f7984 !important; }
div.social-bookmarks ul li.rss a { background: url("../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll 0 0 transparent; }
div.social-bookmarks ul li.rss a:hover { background: url("../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll 0 -40px #FE9900 !important;}
div.social-bookmarks ul li.email_bold a { background: url("../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -40px 0 transparent; }
div.social-bookmarks ul li.email_bold a:hover { background: url("../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -40px -40px #E95A00 !important; }
div.social-bookmarks ul li.twitter a { background: url("../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -80px 0 transparent; }
div.social-bookmarks ul li.twitter a:hover { background: url("../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -80px -40px #48C4D2 !important;}
div.social-bookmarks ul li.linkedin a { background: url("../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -120px 0 transparent; }
div.social-bookmarks ul li.linkedin a:hover { background: url("../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -120px -40px #71B2D0 !important;}
div.social-bookmarks ul li.googleplus a { background: url("../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -160px 0 transparent; }
div.social-bookmarks ul li.googleplus a:hover { background: url("../Karma-Child-Theme/images/sprite-social.png") no-repeat scroll -160px -40px #D94A39 !important;}

/* Page Navi padding fix */

#main .karma-pages a, #main .karma-pages a:link, #main .karma-pages a:visited #main .wp-pagenavi a, #main .wp-pagenavi a:link, #main .wp-pagenavi a:visited { padding: 5px 10px; }

/****************
 **** FOOTER ****
 ****************/

#footer .one_third_last .textwidget {
    margin: 4px 0 0 28px;
}
#footer .one_third_last .textwidget p { 
    clear:both !important;
    padding-top: 12px;
}

/* Registration Button */
#guvRegistration.textwidget p.submit input,
#footer .one_third_last a.register-on-page {
    background: url("../Karma-Child-Theme/images/sprite-bg-x.jpg") repeat-x scroll 0 -3869px #040404;
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 3px #666666;   
    cursor: pointer;
    display: block;
    height:20px;
    letter-spacing: 1px;
    margin: -5px 0 !important;
    padding:0 !important;
    text-align:center;
    text-transform: uppercase;
    width:249px !important;
}

/* Registration (Registration Page) */

/* Inline Registration Form */
#guvRegistration {
    background: none repeat scroll 0 0 transparent;   
    display: none;
    width: 600px;
}
#guvRegistration.textwidget label.frm_primary_label {
    display:none;
}
#guvRegistration.textwidget .frm_form_fields {
    margin: 5px 10px 18px;
}
#guvRegistration.textwidget input[type="text"], #guvRegistration.textwidget input[type="email"] {
    float: left;
    margin-right: 5px;
}
#guvRegistration.textwidget input[type="text"] {
    width: 40% !important;
}
#guvRegistration.textwidget input[type="email"] {
    width: 40% !important;
}
#guvRegistration.textwidget #frm_field_cptch_number_container {
    clear: both;
    padding: 10px 0;
}
#guvRegistration.textwidget #frm_field_cptch_number_container.form-field label.frm_primary_label {
    display: inline;
    margin-right: 10px;
}
#guvRegistration.textwidget #frm_field_cptch_number_container.form-field input {
    float: none;
    margin: -1px 5px;
    width: 28px !important;   
}
#guvRegistration.textwidget p.submit input { 
    color: #FFFFFF;
    font-size: 0.7em;
    margin: 0 !important;
}

/* Link to 'Top' */
#footer_bottom .link-top { background: url("../Karma-Child-Theme/images/sprite-sidebar.png") no-repeat scroll -144px -212px transparent; margin: -11px 0; }

/*************
** Sidebars **
*************/

.sidebar_blog { padding: 0px 0 0 22px !important }
.sidebar-widget { background: none; margin: 0 !important; padding: 0 !important; }
div.sidebar-widget h4 { display:none; }
.prliWidget { margin-top: 0 !important; }
.prliWidget h6 { margin: 0 0 2px; }
.prliWidget span.post-shortlink input { width: 97% !important; }
#ratingWidget, .guvWidget { border: 1px solid #9f9f9f; border-radius: 3px 3px 3px 3px; margin: 15px 0 0 -8px; }
.guvWidget { background: none repeat scroll 0 0 #F9F9F9; padding: 8px;}
#ratingWidget { background: none repeat scroll 0 0 #DADADA; color: #6F5A5A; padding: 10px 8px 0px; height:75px; }
#ratingWidget img { margin-top: 4px; }
.book-cover { background: url("/wp-content/themes/Karma-Child-Theme/images/sprite-sidebar.png") no-repeat scroll 0 0 transparent; display: inline-block; height: 211px; width: 163px; margin-bottom:10px; }
a.myhosting-banner { background: url("/wp-content/themes/Karma-Child-Theme/images/sprite-sidebar.png") no-repeat scroll 0 -211px transparent; display: block; height: 38px; margin: 0 18px 22px; position: relative; width: 120px; }
div.guvWidget center p:nth-child(4) { margin-top:-15px; }
div.guvWidget p:last-child { margin:-20px 0 0 0; }
div.guvWidget p a img { margin-bottom:10px; }
span.post-shortlink input { width: 163px; }
#sidebar ul { margin: -8px 0 10px !important; }
.guvnr-page .myhosting-banner { margin:0 25px 12px; }
.smallprint { background: none repeat scroll 0 0 #EEEEEE; border: 1px solid #DDDDDD; font-size: 0.28em; font-style: italic; line-height: 5px; margin: -5px 0 0 !important; padding: 0 0 2px; }
.tagcloud { background: none repeat scroll 0 0 #DADAD9; border: 1px solid #B5B5B5; padding: 10px 3px; text-align: center; margin-left: -8px; }
a.myhosting-banner { background: url("/wp-content/themes/Karma-Child-Theme/images/sprite-sidebar.png") no-repeat scroll 0 -211px transparent; display: block; height: 38px; margin: 0 50px 12px; position: relative; width: 120px; }
.guvWidgetPage { margin: 0 0 15px -8px; }

/* Pretty Link social icons */
div.callout-wrap span div.prli-social-buttons-bar { float:right; margin: 28px 50px 0 0; }
div.callout-wrap span div.prli-social-buttons-bar a img, div.textwidget div.prli-social-buttons-bar a img { display: none; }
div.callout-wrap span div.prli-social-buttons-bar a, div.textwidget div.prli-social-buttons-bar a { background-image: url("/wp-content/themes/Karma-Child-Theme/images/sprite-social.png"); display: inline-block; height: 32px; padding: 0 8px 0 0; width: 32px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(1), div.textwidget div.prli-social-buttons-bar a:nth-child(1) { background-position: -4px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(2), div.textwidget div.prli-social-buttons-bar a:nth-child(2) { background-position: -44px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(3), div.textwidget div.prli-social-buttons-bar a:nth-child(3) { background-position: -84px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(4), div.textwidget div.prli-social-buttons-bar a:nth-child(4) { background-position: -124px -84px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(5), div.textwidget div.prli-social-buttons-bar a:nth-child(5) { background-position: -4px -124px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(6), div.textwidget div.prli-social-buttons-bar a:nth-child(6) { background-position: -44px -124px; }
div.callout-wrap span div.prli-social-buttons-bar a:nth-child(7), div.textwidget div.prli-social-buttons-bar a:nth-child(7) { background-position: -84px -124px; }

/*************
** Homepage **
*************/

.sharelink_small { margin: 10px 18px 0 0 !important; }

/** 404 **/
.four_message { margin-top: -10px; }

/**********
** Pages **
**********/

/* SEARCH page */

div.main-area.search-main-area div#content { margin: 0 20px; width: auto; }
div.search-main-area ul.search-list li {
    background: url("images/secondary-cherry/bullet1.png") no-repeat scroll 0 14px transparent !important;
    padding-left: 25px;
}

/* other */

.guvnr_page { width:720px !important; }

.wp-smiley { width: 15px; }

/* shareMe */

div.sharedaddy div.sd-block { border:none !important; }
div.sharedaddy li.share-twitter { width:80px !important; }
div.sharedaddy li.share-linkedin { width:65px !important; }
div.sharedaddy li.share-facebook { width:80px !important; }
div.sharedaddy li.share-google-plus-1 { width:65px !important; }
div.sharedaddy li.share-email { width:80px !important; }